<?php 
$techup_enable_team_section = get_theme_mod( 'techup_enable_team_section', false );
$techup_team_title  = get_theme_mod( 'techup_team_title' );
$techup_team_subtitle  = get_theme_mod( 'techup_team_subtitle' );

if($techup_enable_team_section==true ) {
        $techup_teams_no        = 6;
        $techup_teams_pages      = array();
        for( $i = 1; $i <= $techup_teams_no; $i++ ) {
             $techup_teams_pages[] = get_theme_mod('techup_team_page'.$i);

        }
        $techup_teams_args  = array(
        'post_type' => 'page',
        'post__in' => array_map( 'absint', $techup_teams_pages ),
        'posts_per_page' => absint($techup_teams_no),
        'orderby' => 'post__in'
        ); 
        $techup_teams_query = new WP_Query( $techup_teams_args );
      

?>
 	  <!-- ======= Team Section ======= -->

    <section class="team-sec creative-team">
      <div class="container">
        <div class="section-title text-center">
          <div class="row">
            <div class="col-md-8 col-md-offset-2 m-auto pb-20 wow fadeInUp">
				<?php if($techup_team_title) : ?>
				  <h2 class="text-uppercase title"><?php echo esc_html($techup_team_title); ?></h2>
				  <div class="section-sep"></div>
				<?php endif; ?>  
				  <?php if($techup_team_subtitle) : ?>
					<p><?php echo esc_html($techup_team_subtitle); ?></p>
				<?php endif; ?>
			</div>
          </div>
        </div>
        <div class="section-content">
          <div class="row">
			<?php
			$count = 0;
			while($techup_teams_query->have_posts() && $count <= 5 ) :
			$techup_teams_query->the_post();
			?>
				<div class="col-lg-4 col-sm-12 col-md-6 wow fadeInUp" data-wow-delay="0.2s">
				  <div class="single-member">
					<div class="team-detail">
					  <?php the_post_thumbnail(); ?>
					  <h4 class="text-uppercase text-white m-0"><?php the_title(); ?></h4>
					</div>
				  </div>
				</div>
            <?php
			$count = $count + 1;
			endwhile;
			wp_reset_postdata();
			?>
          </div>
        </div>
      </div>
    </section><!-- End Team Section -->
	
<?php } ?>